import java.io.*; 
class foryapisi 
{ 
  public static void main(String args[]) 
  { 
  int toplam=0; 
  for(int sayi=1;sayi<=100;sayi++) 
  { toplam+=sayi;} 
  System.out.println("1 den 100 e sayilarin toplami : "+toplam); 
  } 
}

